body#BODY_citia .backgroundImage{bottom: 0px !important;
top: 0;}body#BODY_citia .book-title{background-image: url("media/book-title.png");
background-repeat: no-repeat;
background-size: 100% 100%;
position: absolute;
top: 200px;
left: 1254px;
margin: auto;
height: 100%;
width: 76%;}body#BODY_citia .reader.mobile .partner-logo{background-image: url(media/partner-logo.png);
width: 93% !important;
height: 118px !important;
margin-top: 20px !important;
background-size: contain;}body#BODY_citia .reader.tablet footer{max-height: 35px;}body#BODY_citia .reader.mobile footer{max-height: 81px;
height: 81px;}body#BODY_citia .reader.mobile footer [data-name="fb"]{margin-top: 5px !important;
}body#BODY_citia .reader.mobile footer [data-name="phone"]{display: block !important;
}body#BODY_citia .reader.mobile .card .card-body .body .copy-body{line-height: 17px;
font-size: 15px;}body#BODY_citia .reader.mobile article.card .card-body .body a.try-it{height: 5%;
width: 13%;
display: inline-block;
position: absolute;
top: 35%;
left: 9%;}body#BODY_citia .reader.tablet article.card .card-body .body a.try-it{height: 25px;
width: 60px;
display: inline-block;
position: absolute;
top: 237px;
left: 45px;}body#BODY_citia article.card .card-body a.learn-more{height: 10%;
top: 81%;
width: 54%;
left: 23%;
position: absolute;}body#BODY_citia .card-back a.get-started {height: 10%;
top: 81%;
width: 54%;
left: 23%;
position: absolute;}body#BODY_citia .card-back a.email-link{height: 7%;
top: 62%;
width: 38%;
left: 32%;
position: absolute}body#BODY_citia article.card .card-body a.git-learn-more{height: 7%;
position: absolute;
width: 29%;
top: 84%;
left: 11%;
}body#BODY_citia article.card .card-body a.git-email-link{height: 5%;
position: absolute;
width: 31%;
top: 75%;
left: 59%;}body#BODY_citia article.card .card-body a.git-facebook{height: 8%;
position: absolute;
width: 8%;
top: 83%;
left: 60%;
border-radius: 50%;}body#BODY_citia article.card .card-body a.git-twitter{height: 8%;
position: absolute;
width: 8%;
top: 83%;
left: 71%;
border-radius: 50%;}body#BODY_citia article.card .card-body a.git-goole{height: 8%;
position: absolute;
width: 8%;
top: 83%;
left: 82%;
border-radius: 50%;}body#BODY_citia .preview article.card .card-face{background-color: transparent;}body#BODY_citia .card .card-face{box-sizing: content-box;}body#BODY_citia .card-body .subhead a.media-button img{margin-left: 33%;}body#BODY_citia .reader.mobile .card-body .subhead a.media-button img{margin-left: 15%;}@font-face{font-family: 'ProximaNova-BoldIt';src: url('media/webfonts/28E9BB_27_0.eot');src: url('media/webfonts/28E9BB_27_0.eot?#iefix') format('embedded-opentype'),url('media/webfonts/28E9BB_27_0.woff') format('woff'),url('media/webfonts/28E9BB_27_0.ttf') format('truetype');}@font-face{font-family: "ProximaNova-RegularIt";
src: url("media/webfonts/28E9BB_22_0.eot?#iefix") format("embedded-opentype"), url("media/webfonts/28E9BB_22_0.woff") format("woff"), url("media/webfonts/28E9BB_22_0.ttf") format("truetype");}@font-face{font-family: "ProximaNova-Regular";src: url("media/webfonts/28E9BB_28_0.eot?#iefix") format("embedded-opentype"), url("media/webfonts/28E9BB_28_0.woff") format("woff"), url("media/webfonts/28E9BB_28_0.ttf") format("truetype");}@font-face{font-family: "ProximaNova-Bold";
    src: url("media/webfonts/28E9BB_29_0.eot?#iefix") format("embedded-opentype"), url("media/webfonts/28E9BB_29_0.woff") format("woff"), url("media/webfonts/28E9BB_29_0.ttf") format("truetype");}body#BODY_citia .reader.mobile footer [data-name="legal"]{margin-right: 47px !important;}body#BODY_citia footer a{text-decoration: none;}body#BODY_citia .reader.tablet .partner-logo{background-image: url(media/partner-logo.png);
margin-top: 0;
height: 171px;}body#BODY_citia article.card .card-body .body a.try-it{height: 32px; 
width:85px;
display:inline-block; 
position: absolute;
top: 343px; 
left: 65px;}body#BODY_citia .reader.mobile .card-back .card-body{background-color: #FFd213;
background-repeat: no-repeat;}body#BODY_citia .reader.mobile .card-body .subhead{font-size: 16px;
line-height: 18px;}body#BODY_citia .reader.tablet .card-body .subhead a.media-button img{margin-left: 25%;}body#BODY_citia .card-body .body{padding-bottom: 10px;}body#BODY_citia .card-body .body{font-size: 15px;
line-height: 19px;}body#BODY_citia .reader.mobile .card-body .body a.learn-more{top: 87%;}body#BODY_citia .reader.tablet .card-body .body a.learn-more{top: 85%;}body#BODY_citia .reader.mobile .card-body a.git-learn-more{top: 90%;}body#BODY_citia .reader.tablet .card-body a.git-learn-more{top: 88%;}body#BODY_citia .reader.mobile .card-body a.git-email-link{top: 80%;}body#BODY_citia .reader.tablet .card-body a.git-email-link{top: 78%}body#BODY_citia .reader.mobile .card-body a.git-facebook{top: 90%;}body#BODY_citia .reader.mobile .card-body a.git-twitter{top: 90%;}body#BODY_citia .reader.mobile .card-body a.git-goole{top: 90%;}body#BODY_citia .reader.tablet .card-body a.git-facebook{top: 87%;}body#BODY_citia .reader.tablet .card-body a.git-twitter{top: 87%;}body#BODY_citia .reader.tablet .card-body a.git-goole{top: 87%;}body#BODY_citia .reader.mobile .card-back .card-body{background-size: contain;
position: absolute;
top: 0;}body#BODY_citia .reader.mobile .card-body {border-radius: 6px 6px 0 0;}body#BODY_citia .reader.tablet .card-body{border-radius: 12px 12px 0 0;}body#BODY_citia .reader.tablet .welcome-experience-card.jiggling div{width: 100%;
height: 100%;}body#BODY_citia .reader.mobile .welcome-experience-card.jiggling div{width: 100%;
height: 100%;}body#BODY_citia .reader.mobile footer [data-name="main-footer"]{text-align: center;}body#BODY_citia .reader.mobile footer [data-name="bottom"]{float: none !important;}body#BODY_citia .card-container .card-back a.get-started{visibility: hidden;}body#BODY_citia .card-container.flipped .card-back a.get-started{visibility: visible;}body#BODY_citia .reader.mobile .heading{width: 87% !important;
}body#BODY_citia .reader.mobile .subhead{width: 87% !important;}body#BODY_citia .reader.mobile .copy{width: 87% !important;}body#BODY_citia .reader.mobile .copy-pullquote .copy-body{width: 87% !important;}body#BODY_citia .reader.mobile .copy-pullquote .copy{width: 100% !important;}
    article, .card .card-body, .card-back { height: 685px; width: 685px;}
	article.card.core-pullquote .card-face{height:100%;width:100%;}
article.card.core-pullquote .card-body .body b i{font-family:"ProximaNova-BoldIt";}
article.card.core-video-subhead .card-body .body i{font-family:"ProximaNova-RegularIt";}
.mobile .skim article.card.core-cover_card .card-body{overflow-y:hidden;}
.mobile .skim article.card.core-video-subhead .card-body .body{height:100%;}
article.card.core-pullquote .card-body .body .heading{line-height:47px;width:80%;font-size:50px;margin:40px auto auto;}
article.card.core-pullquote .card-body .body i b{font-family:"ProximaNova-BoldIt";}
.mobile article.card.core-pullquote .card-body .body{line-height:20px;font-size:17px;}
article.card.core-image3 .card-body .body .copy .copy-body{padding-top:0px;width:100%;}
article.card.core-image2-subhead .card-body .body .subhead{line-height:1;color:#969696;width:80%;font-size:25px;margin:17px auto auto;font-family:inherit;}
.mobile .skim article.card.core-video-subhead .card-body{overflow-y:hidden;}
article.card.core-image3 .card-body .body .heading{line-height:36px;width:80%;font-size:38px;display:none;margin:35px auto auto;}
.mobile .skim article.card.core-image3 .card-body .body{height:100%;}
article.card.core-image3 .card-body .body{position:relative;color:#000000;font:15px/19px;margin:auto;font-family:"ProximaNova-Regular", sans-serif;padding-bottom:40px;}
.mobile article.card.core-image3 .card-body .body .heading{line-height:24px;width:270px;font-size:25px;margin:30px auto auto;margin-top:17px;}
article.card.core-pullquote .card-body{overflow-x:hidden;overflow-y:auto;height:100%;background-size:100%;width:100%;background-color:white;z-index:0;}
article.card.core-video-subhead .card-body .body b{font-family:"ProximaNova-Bold";}
.mobile .skim article.card.core-cover_card .card-body .body{height:100%;}
article.card.core-image2-subhead .card-body .body .copy .copy-body{padding-top:0px;width:100%;}
article.card.core-cover_card .card-body{overflow-x:hidden;overflow-y:auto;height:100%;background-size:100%;width:100%;background-color:white;z-index:0;}
.mobile .skim article.card.core-image2-subhead .card-body .body{height:100%;}
.mobile article.card.core-image3 .card-body .body .copy{width:270px;margin-top:17px;}
article.card.core-video-subhead .card-body .body .copy .copy-body{padding-top:0px;width:100%;}
article.card.core-video-subhead .card-body .body .subhead{line-height:1;color:#969696;width:80%;font-size:25px;margin:17px auto auto;font-family:inherit;}
article.card.core-image2-subhead .card-body .body .heading .title{line-height:inherit;font-size:inherit;margin:0;font-family:"ProximaNova-Bold";font-weight:normal;}
article.card.core-video-subhead .card-body .body .video-container{height:380px;width:100%;margin-top:48px;}
.mobile article.card.core-image2-subhead .card-body .body .subhead{line-height:19px;width:270px;font-size:20px;margin-top:7px;}
article.card.core-image3 .card-body .body b i{font-family:"ProximaNova-BoldIt";}
article.card.core-pullquote .card-body .body .heading .title{line-height:inherit;font-size:inherit;margin:0;font-family:"ProximaNova-Bold";font-weight:normal;}
article.card.core-image2-subhead .card-body .body i b{font-family:"ProximaNova-BoldIt";}
article.card.core-video-subhead .card-body .body .heading .title{line-height:inherit;font-size:inherit;margin:0;font-family:"ProximaNova-Bold";font-weight:normal;}
article.card.core-video-subhead .card-body .body .heading{line-height:36px;width:80%;font-size:38px;margin:35px auto auto;}
article.card.core-pullquote .card-body .body{position:relative;color:#000000;margin:auto;font-family:"ProximaNova-Regular", sans-serif;padding-bottom:40px;}
article.card.core-video-subhead .card-body .body b i{font-family:"ProximaNova-BoldIt";}
article.card.core-cover_card .card-body .body b i{font-family:"ProximaNova-BoldIt";}
article.card.core-cover_card .card-body .body i b{font-family:"ProximaNova-BoldIt";}
article.card.core-video-subhead .card-body .body .copy{width:80%;margin:48px auto auto;}
article.card.core-cover_card .card-body .body .heading{line-height:47px;width:80%;font-size:50px;margin:40px auto auto;}
.mobile .grok article.card.core-cover_card{height:112%;}
article.card.core-cover_card .card-face{height:100%;width:100%;}
.mobile article.card.core-image3 .card-body .body{line-height:20px;font-size:17px;}
.mobile article.card.core-video-subhead .card-body .body .video-container video{width:120px;}
article.card.core-video-subhead .card-face{height:100%;width:100%;}
article.card.core-image2-subhead .card-body .body i{font-family:"ProximaNova-RegularIt";}
article.card.core-image2-subhead .card-body .body .heading{line-height:36px;width:80%;font-size:38px;margin:35px auto auto;}
article.card.core-cover_card .card-body .body .heading .title{line-height:inherit;font-size:inherit;margin:0;font-family:"ProximaNova-Bold";font-weight:normal;}
article.card.core-image2-subhead .card-body{overflow-x:hidden;overflow-y:auto;height:100%;background-size:100%;width:100%;background-color:white;z-index:0;}
article.card.core-image2-subhead .card-body .body .copy{width:80%;margin:48px auto auto;}
.mobile article.card.core-cover_card .card-body .body{line-height:20px;font-size:17px;}
article.card.core-image2-subhead .card-body .body b{font-family:"ProximaNova-Bold";}
article.card.core-image3 .card-body .body .heading .title{line-height:inherit;font-size:inherit;margin:0;font-family:"ProximaNova-Bold";font-weight:normal;}
article.card.core-pullquote .card-body .body b{font-family:"ProximaNova-Bold";}
.mobile .grok article.card.core-video-subhead{height:112%;}
article.card.core-pullquote .card-body .body i{font-family:"ProximaNova-RegularIt";}
.mobile article.card.core-image2-subhead .card-body .body .copy{width:270px;margin-top:17px;}
.mobile article.card.core-video-subhead .card-body .body{line-height:20px;font-size:17px;}
.mobile .skim article.card.core-image2-subhead{height:100%;}
article.card.core-image3 .card-body .body i b{font-family:"ProximaNova-BoldIt";}
.mobile .skim article.card.core-cover_card{height:100%;}
.mobile article.card.core-pullquote .card-body .body .heading{line-height:28px;font-size:30px;width:270px;margin-top:30px;}
.mobile article.card.core-video-subhead .card-body .body .subhead{line-height:19px;width:270px;font-size:20px;margin-top:7px;}
.mobile .skim article.card.core-pullquote .card-body .body{height:100%;}
.mobile article.card.core-video-subhead .card-body .body .copy{width:270px;margin-top:17px;}
article.card.core-video-subhead .card-body .body .video-container video{height:100%;width:100%;}
article.card.core-image3{height:100%;width:100%;}
.mobile .skim article.card.core-image3 .card-body{overflow-y:hidden;}
.mobile .skim article.card.core-image3{height:100%;}
.desktop article.card.core-cover_card .card-body .body .heading, .tablet article.card.core-cover_card .card-body .body .heading{line-height:60px;font-size:70px;}
.mobile .grok article.card.core-image2-subhead{height:112%;}
.mobile article.card.core-image2-subhead .card-body .body{line-height:20px;font-size:17px;}
.mobile .grok article.card.core-image3{height:112%;}
.mobile article.card.core-image2-subhead .card-body .body .heading{line-height:24px;width:270px;font-size:25px;margin:30px auto auto;margin-top:17px;}
article.card.core-pullquote{height:100%;width:100%;}
.mobile .skim article.card.core-video-subhead{height:100%;}
article.card.core-video-subhead .card-body .body i b{font-family:"ProximaNova-BoldIt";}
.mobile article.card.core-video-subhead .card-body .body .video-container{height:75px;width:270px;margin:17px auto;}
article.card.core-image3 .card-face{height:100%;width:100%;}
.mobile .skim article.card.core-image2-subhead .card-body{overflow-y:hidden;}
article.card.core-image3 .card-body .body .main-image{width:100%;display:block;}
.mobile .grok article.card.core-pullquote{height:112%;}
article.card.core-image3 .card-body .body b{font-family:"ProximaNova-Bold";}
article.card.core-image3 .card-body .body i{font-family:"ProximaNova-RegularIt";}
article.card.core-image2-subhead .card-body .body .main-image{width:100%;display:block;}
article.card.core-image3 .card-body{overflow-x:hidden;overflow-y:auto;height:100%;background-size:100%;width:100%;background-color:white;z-index:0;}
article.card.core-video-subhead .card-body .body{position:relative;color:#000000;font:15px/19px;margin:auto;font-family:"ProximaNova-Regular", sans-serif;padding-bottom:40px;}
article.card.core-image2-subhead .card-face{height:100%;width:100%;}
article.card.core-image2-subhead .card-body .body{position:relative;color:#000000;font:15px/19px;margin:auto;font-family:"ProximaNova-Regular", sans-serif;padding-bottom:40px;}
.desktop article.card.core-image3 .card-body .body .copy, .tablet article.card.core-image3 .card-body .body .copy{margin-top:35px;}
.mobile .skim article.card.core-pullquote{height:100%;}
.mobile article.card.core-video-subhead .card-body .body .heading{line-height:24px;width:270px;font-size:25px;margin:30px auto auto;}
article.card.core-cover_card .card-body .body{position:relative;color:#000000;margin:auto;font-family:"ProximaNova-Regular", sans-serif;padding-bottom:40px;}
article.card.core-video-subhead{height:100%;width:100%;}
article.card.core-cover_card{height:100%;width:100%;}
.mobile article.card.core-cover_card .card-body .body .heading{line-height:33px;font-size:40px;width:270px;margin-top:30px;}
.mobile .skim article.card.core-pullquote .card-body{overflow-y:hidden;}
article.card.core-cover_card .card-body .body b{font-family:"ProximaNova-Bold";}
article.card.core-image2-subhead .card-body .body b i{font-family:"ProximaNova-BoldIt";}
article.card.core-image3 .card-body .body .copy{width:80%;margin:48px auto auto;}
article.card.core-video-subhead .card-body{overflow-x:hidden;overflow-y:auto;height:100%;background-size:100%;width:100%;background-color:white;z-index:0;}
article.card.core-cover_card .card-body .body i{font-family:"ProximaNova-RegularIt";}
article.card.core-image2-subhead{height:100%;width:100%;}
